
@echo off

IF not exist build/ (
    echo This script needs to be run from the directory above build/
    goto END
)

xcopy /y build\Debug\imgui.ini test_data\imgui.ini

echo Removing the build directory
del /s /q build
rd /s /q build

:END